View Source

# module selenium-webdriver/net

## Functions

### getAddress(opt_family)code »

Retrieves the external IP address for this host.

Parameters

opt_family`string=`

  The IP family to retrieve. Defaults to "IPv4".

Returns

`string`

  The IP address or undefined if not available.

### getLoopbackAddress(opt_family)code »

Retrieves a loopback address for this machine.

Parameters

opt_family`string=`

  The IP family to retrieve. Defaults to "IPv4".

Returns

`string`

  The IP address or undefined if not available.